\begin{lstlisting}[language=json,firstnumber=1,escapeinside=``,caption={JSON with confused tokens type},captionpos=b,label={lst:json_tokens}]
{
    "keyslots": {},
    "digests": {},
    "segments": {
        ...
    },
    "tokens": 43,
    "config": {
        ...
    }
}
\end{lstlisting}
